@charset "UTF-8";
/*
Styles for TYPO3 extensions and special elements
*/



@media all
{
	
	.floatbox { display: table; width: 100%; }
	
	



	/**
	 * Tables | Tabellen
	 * (en) Generic classes for table-width and design definition
	 * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
	 *
	 * @section content-tables
	 */
	.secondtable thead th { background: #efefef; }


	/**
	* subheadline
	*/
	.subheadline { color: #666; padding-left: 2em; }

	/**
	* New login box
	*/
	.tx-newloginbox-pi1 thead th, .tx-newloginbox-pi1 th {background:none; padding:0; color:#222;}
	.tx-newloginbox-pi1 input {margin:0;}

 	/**
	* langMenu
	*/ 
    .language-menu ul{ list-style: none; margin:10px 25px 0 0;} 
    .language-menu li{ float:left; margin:0px 0px 0 0;} 
    .language-menu {float:right; margin:0;}
    .language-menu a:hover {background:transparent;}
    .language-menu img {margin-top:5px;padding-right:3px;}

    /* ###########################
    ** ### cssstyledcontent ######
    ** ###########################*/


    .csc-textpic-intext-left img{ float:left; padding: 5px 10px 0 0 ;}
    .csc-textpic-intext-right img{ float:right; padding: 5px 0px 0 10px ;}
    .csc-textpic-intext-left-nowrap img { float:left; padding: 5px 10px 0 0 ;}
    .csc-textpic-intext-right-nowrap img { float:right; padding: 5px 0px 0 10px ;}
	
    
    input, textarea { padding:0.5em; width:auto; font:1em 'robotoregular', Verdana, Arial, Helvetica, Sans-Serif; border:1px #ccc solid; background:#fff; color:#777;}
	input[type=text]:focus, textarea:focus {background:#f0f0f0; color:#333; border-color:#666;}
	
	p.csc-linkToTop {text-align:right; margin:0;}
	p.csc-form-label-req {font-weight:bold;}
	.csc-caption {font-size:0.9em; background-color:#E0E7F5; padding:2px;}
	dd.csc-textpic-caption { font-size:0.9em; background-color:#ddd; padding: 0 4px; }
	
	.csc-header-date { text-align: right; margin-top: 0; color: #999; }
	
	
    
    .tx-macinasearchbox-pi1 {margin-top: 0em; overflow:hidden;clear:both;}
	/**
	* tt_news
	*/
	.tx-ttnews-browsebox {text-align:center; padding:0; margin:1.2em 0 1em 0; padding:1px; border:1px solid #ccd; background:#f0f0f4;}
	.tx-ttnews-browsebox a, .tx-ttnews-browsebox strong {padding:0 0.4em 0.4em 0; margin:0; background:transparent;}
	
	hr.clearer { clear: both; }
	
	/* LATEST Ansicht */
	.news-latest-item {margin-bottom:2em;}
	.news-latest-item img {padding-right:1em; padding-top:0.5em; float:left;}
	.news-latest-morelink {padding:1px; border:1px solid #ccd; background:#f0f0f4; text-align:center;}
	
	/* LIST Ansicht */
	.news-list-container { margin-top: 1.5em; }
	.news-list-item {margin-bottom:1em;}
	.news-list-item img { padding-right:15px; float: left; margin-top: 1.5em; }
	.news-list-category {color:#aaa;}
	.news-list-date { color: #666; }

    .news-list-morelink{padding:0.4em 1.5em; display:inline-block; font-size:90%; cursor: pointer; margin-top: 10px;}
    .news-list-morelink:hover{text-decoration: none;}
    .news-list-morelink a{text-decoration: none;background: transparent;}
    .news-list-morelink a:hover {text-decoration: none;}
	
	
	/* SINGLE Ansicht */
	.news-single-img {padding-right:15px;	float:left; margin-top: 1.5em; }
	.news-single-img p {padding:0; margin:0;}
	.news-single-timedata {color:#aaa; margin-bottom:1em;}
	.news-single-additional-info {}
	.news-single-additional-info dd {margin-top:-1em;}
	.news-single-additional-info dt {margin-bottom:1.4em; color:#aaa;}
	.news-single-imgcaption { font-style: italic; font-size: 0.8em; }
	
	/* CATEGORY Menu */
	.news-catmenu {font-size:0.8em; margin-top:2em; padding:1em; background:#eee; border:1px dotted black;}
	.news-catmenu a {display:inline; padding-left:2px;}
	.news-catmenu a:hover {background:transparent; font-style:italic; font-weight:bold;}
	.news-catmenu .news-catmenu-NO {height:16px;}
	p.news-catmenu-header {line-height:1em; margin:0;}
    

	
	/**
	* tx_indexedsearch
	*/
	.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {font-weight:bold; font-style:italic;}
	.tx-indexedsearch .tx-indexedsearch-whatis {margin-top:10px; margin-bottom:5px;}
	.tx-indexedsearch P.tx-indexedsearch-noresults {text-align:center; font-weight:bold;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {background:#eeeeee;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P {font-weight:bold;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {font-weight:normal;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P {font-style:italic;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {background:#E0E7F5;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {margin-top:20px; margin-bottom:5px;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {color:#006699; margin-top:0px; margin-bottom:0px; background:transparent;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {background:#cccccc;}
	.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {vertical-align:middle;}
	.tx-indexedsearch .tx-indexedsearch-res .noResume {color :#666666;}
	.tx-indexedsearch-sw, .csc-sword, .tx-indexedsearch-redMarkup {background:#FEC216;}
	
	
	.tx-indexedsearch { margin-top: 1.5em; }
	.tx-indexedsearch .searchbox-tmpl-css form fieldset legend {display:none;}
	.tx-indexedsearch .tx-indexedsearch-browsebox {background:#eee;}
	.tx-indexedsearch .res-tmpl-css h3 {font-size:105%; clear:both;}
	.tx-indexedsearch .res-tmpl-css .tx-indexedsearch-result-number {display:none;}
	.tx-indexedsearch .res-tmpl-css.tx-indexedsearch-res .tx-indexedsearch-title {background:transparent;}
	.tx-indexedsearch .res-tmpl-css.tx-indexedsearch-res .percent-tmpl-css {color:#aaa;}
	.tx-indexedsearch .res-tmpl-css p.tx-indexedsearch-descr { font-size: 100%;}
	.tx-indexedsearch .res-tmpl-css dl.info-tmpl-css {font-size:0.8em; background:transparent; font-weight:normal; margin:0 0 4em 0; display:none;}
	.tx-indexedsearch .res-tmpl-css dt {float:left;}
	.tx-indexedsearch .res-tmpl-css dd {float:left; margin:0 0.5em 0 0;}
	.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox {list-style:none; background:#fff; margin:0 0 3em 0;}
	.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li {font-size:0.8em; float:left; margin:0 1em 0 0;}
	.tx-indexedsearch .tx-indexedsearch-res { overflow: hidden; border-bottom: 0px solid #ccc; padding-bottom:1em; }
	
	.tx-indexedsearch .submit { float: left; }
	.tx-indexedsearch .extendedsearch { float: right; line-height: 200%; }
	
    .tx-odsosm-pi1 h2{font-size:120%; color: #000;}
	/* Datei links */
	.csc-uploads p{margin:0.5em 0}
    .csc-uploads-description { color: #444; padding-left: 0em; font-size: 90%; }
	.csc-uploads-fileSize { color: #444; padding-left: 1em; font-size: 90%; }
	a:hover .csc-uploads-fileName { color: #000; }

	/* Flexslider */
	.tx-ws-flexslider { margin-top: 0em; }
	
	/* News system. Extension "news" */
	.news .article .news-img-wrap { margin-top: 1.5em; }
	.news .footer p { margin-top: 0; }

	/* Core mods */
	div.csc-textpic-left div.csc-textpic-text { overflow: hidden; }

	/* Border just around the image */
	div.csc-textpic-border div.csc-textpic-imagewrap img { border-radius: 5px; }
	
	figcaption { padding: 4px 4px 2px 4px; color: #fff; border-radius: 0 0 3px 3px; font-size: 80%; }
	
	/* Flash animation, videos */
	object, .video-js-box { margin-top: 1.5em; }

	/* Fancybox */
	.fancybox-wrap a { background-color: transparent; }
	.fancybox-skin {
    background: #000;
    color: #fff;
   }	
	/* Flexi columns */
	
    
    .homebox {border:5px solid #fff; padding:15px; background: #fff;}
    .homebox:hover{border:5px solid #e9e9e9;}
    .homebox img{width:100%; height:auto;}
    .homebox a {color:#444; text-decoration: none; display:inline-block;}
    .homebox a:hover {color:#444; text-decoration: none;  background: #fff;}
    
    .homebox h4 {color:#333}
   
 /*################# LUPE KLICK VERGRÖSSERN ###########*/   
    div.clickenlarge-1 img
    {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    background: url(../../img/icon/lupe_w.png) no-repeat 0% 100%;
    cursor: url(/fileadmin/styles/extranet_neu/css/images/lupe.cur), pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in; 
    }
    
    /*Für “normale” Bilder sollte das clickenlarge-Tag wieder überschrieben werden*/
    
    div.clickenlarge-1 .bodytext img
    {
    padding:0;
    background-image:none;
    } 

/*#################mdh_kampagne###########*/
#mdh_kampagne {
	/*border:1px solid #fff;*/
    display:inline-block;
    margin-bottom: 30px;
	}


#mdh_kampagne img{
	float:left;	
	clear:both;
	margin-right:1em;
	margin-top:5px;
}
#mdh_kampagne h3{
	font-size:100%;
	color:#fff;
    font-family: 'robotobold', Arial, Verdana, Georgia, "Times New Roman", Times, serif;
	}

#mdh_kampagne_details {
	padding:15px;
	}


#mdh_kampagne_details img{
	float:left;	
	clear:both;
	margin-right:1em;
	margin-top:5px;
}
#mdh_kampagne_details h3{
	font-size:100%;
	color:#fff;
    font-family: 'robotobold', Arial, Verdana, Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
    line-height: 1.6em;
	}
#mdh_kampagne_details h1 a{
	font-size:100%;
	color:#fff;
    background: transparent;
	}
#mdh_kampagne_details h1 a:hover{
    text-decoration: none;
	}
.tooltip .csc-textpic-single-image {
    display:inline-table
    }

.tx-imagetooltips-tooltip{
	background-color: #fff;
	border: 1px solid #cecece;
	box-shadow: 0.5px 0.5px 3px #cecece;
	font-size: 80%;
	padding: 0.5em 1em;
	display:none;
	width:300px;
	z-index: 1001;
    }
#popupContent {
    max-width:500px;
    }
.popupName {
    display:none;
    }  
/*#################social-media-tool###########*/    
.social-media-tool {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  
    margin-top: 1.5em;
    display: inline-block;
}
.smt-yelp,
.smt-windows,
.smt-amazon,
.smt-playstore,
.smt-appstore,
.smt-facebook,
.smt-twitter,
.smt-googleplus,
.smt-instagram,
.smt-youtube {
    width: 50px; 
    height:50px;
    margin-right: 10px;
    margin-bottom: 10px;
    float:left;
    }
.smt-yelp {background: url('../../../social_media_tool/img/yelp.png') no-repeat;}   
.smt-windows {background: url('../../../social_media_tool/img/windows.png') no-repeat;}     
.smt-amazon {background: url('../../../social_media_tool/img/amazon.png') no-repeat;}     
.smt-playstore {background: url('../../../social_media_tool/img/playstore.png') no-repeat;}  
.smt-appstore {background: url('../../../social_media_tool/img/appstore.png') no-repeat;}  
.smt-facebook {background: url('../../../social_media_tool/img/facebook.png') no-repeat;}    
.smt-twitter {background: url('../../../social_media_tool/img/twitter.png') no-repeat;}  
.smt-googleplus {background: url('../../../social_media_tool/img/googleplus.png') no-repeat;}  
.smt-instagram {background: url('../../../social_media_tool/img/instagram.png') no-repeat;} 
.smt-youtube {background: url('../../../social_media_tool/img/youtube.png') no-repeat;}

#klein .smt-yelp,
#klein .smt-windows,
#klein .smt-amazon,
#klein .smt-playstore,
#klein .smt-appstore,
#klein .smt-facebook,
#klein .smt-twitter,
#klein .smt-googleplus,
#klein .smt-instagram,
#klein .smt-youtube {
    width: 25px; 
    height:25px;
    margin-right: 10px;
    background-size: 100%;
    float:left;
    }
/*#################coo_facebook###########*/     
.facebook_feedicon {
    display: none;
    }
.facebook_feeditem {
    border-bottom: 1px solid #E9E9E9;
    margin-bottom: 2em;
    }
.facebook_thumb {
    float:left;
    width: 154px;
    padding-right:1em
}
.facebook_title {
    font-size: 130%;
    line-height: 1.125em;
    margin: 1.125em 0 0 0;
    font-family: 'roboto_cnbold', Arial, Helvetica, sans-serif;
    font-weight: normal;
    }
/* ### sv_eventmanager ### */
.tx-sv-eventmanager {
   padding: 30px;   
   }
.event {
   clear: both;
   margin: 20px 0;
   display: inline-block;
}
.event-cover {
   width: 300px;
   float: left;
   padding-right: 20px;
   box-sizing: border-box;
   }
.event-cover img {
   width: 100%;
   }
.event-text {
   margin-left: 300px;
   }
.event h2{
   text-decoration: none;
   padding-top: 0px;
   margin: 0px;
   }
.event h2 a {
   text-decoration: none;
   }
.event-description {
   margin-top: 10px;
}
.event-place {
   margin-bottom: 20px;
}
.event .icon-clock {
   font-size: 20px;
   float: left;
   padding-left: 2px;
}
.event .icon-location {
   font-size: 25px;
   float: left;
}
.eventclear {
   clear:both;
}
.event table {
   border-spacing: 0px;
   border-collapse: separate;
   border: 0px !important;
}
.event tbody td {
    text-align: left;
    border: 0px solid #ccc;
    padding: 0px 10px 5px 0;
   }
.tx-sv-shopware-typo3 {
   background: #fff;
   color:#666;
   display: inline-block;
}

}

@media screen and ( max-width: 480px) {
	
	/* tt_news */
	.news-single-img { clear: both; float: none; }
    
    .csc-textpic-intext-left img{ float:none; width:100%; padding:0;}
    .csc-textpic-intext-right img{ float:none;  width:100%; padding:0;}
    .csc-textpic-intext-left-nowrap img { float:none;  width:100%; padding:0;}
    .csc-textpic-intext-right-nowrap img { float:none;  width:100%; padding:0;}
    
    .tx-macinasearchbox-pi1 {margin-top: 0.5em; overflow:hidden;clear:both;}
}
